E-mail : -NL- **`skmeera.mule@gmail.com`[EMAILS_EMAIL]** -NL- **`Shaik`[NAME]** Meera -NL- Mobile : +91 – -NL- 9952978443 -NL- **`Experience Summary:`[SUMMARY_HEADING]** -NL-  4 years of IT experience, includes development of various applications -NL- in -NL- MULE ESB,ETL Developer -NL- **`Professional Summary:`[SUMMARY_HEADING]** -NL-  Exposure to Mule Anypoint Platform components (Anypoint API -NL- Designer, Anypoint API Manager, Anypoint Connectors, Anypoint -NL- API Portal) -NL-  Extensively used Mule ESB components like HTTP, File and -NL- Database, Web service consumers Connectors -NL-  Experience on Mule scopes, Filters and Data weave components. -NL-  Developed complex message transformation solutions using Data -NL- weave Component -NL-  Good knowledge in writing RAML code and creating API’s -NL-  Exposed REST API’s using API Kit router. -NL-  Knowledge on Batch processing on mule. -NL-  Worked with Exception handling in mule of all components. -NL-  Worked with the Postman. -NL-  Worked with of Aync and Syncflows. -NL-  Good knowledge in Data warehousing concepts. -NL-  Good Knowledge on UNIX -NL-  Experience with various components such as Dataset Components, -NL- Lookup Component with their Functions, Reformat, Join, Sort, Rollup, -NL- Scan, Dedup, Normalize andPartition (PBK, PBRR, PBE... etc) and -NL- Departition (Gather, Interleave…etc). -NL-  Implemented various AbInitio parallelism techniques like Data, Pipeline -NL- & Component parallelisms. -NL-  Have good communication and analytical skills -NL- **`Education Qualification:`[EDUCATION_HEADING]** -NL-  **`B.Tech`[EDUCATION_DEGREE]** in Electronics and communication from **`JNTU kakinada -NL- University`[EDUCATION_INSTITUTE]** in 2013. -NL- **`Professional Summary:`[SUMMARY_HEADING]** -NL-  Working as **`Mule developer`[EMPLOYER_ROLE]** for **`Wipro technologies`[EMPLOYER_COMPANY_NAME]**, Bangalore, from -NL- May - 2018 to Nov - 2019 . -NL-  Worked as **`Software Engineer`[EMPLOYER_ROLE]** for **`Tetrasoft India Pvt Ltd`[EMPLOYER_COMPANY_NAME]**. Hyderabad, -NL- from -NL- Nov 2015 to May - 2018. -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL- Integration Technologies -NL- Mule ESB -NL- : -NL- ETL Tool -NL- Ab Initio (GDE 3.2.1, Co>Op 3.2.1 & EME). -NL- : -NL- IDE & Editors -NL- AnyPoint,PostMan,SOAPUI -NL- : -NL- Web/Application Servers -NL- Mule server -NL- : -NL- Operating Systems -NL- Windows 7,Window 8, Window 10,Windows XP -NL- : Professional, -NL- Database -NL- Oracle 11g -NL- : -NL- Project#3: -NL- Organization :**` Wipro technologies`[PROJECT_COMPANY_NAME]**. -NL- Title : **`Eddie Bauer`[PROJECT_TITLE]**. -NL- Client : **`Eddie Bauer`[PROJECT_TITLE]**. -NL- Role : Mulesoft Develpoer -NL- Duration : May – 18 to Nov – 19. -NL- Project Description: -NL- **`Eddie Bauer`[PROJECT_TITLE]**, LLC is an American limited liability company, -NL- headquartered in Bellevue, Washington, that operates the **`Eddie Bauer`[PROJECT_TITLE]** clothing -NL- store chain. The company was established in 1920 in Seattle by Pacific -NL- Northwest outdoorsman, **`Eddie Bauer`[PROJECT_TITLE]** (1899–1986). In 1940 Bauer patented thefirst -NL- quilted down jacket. the company operates a distribution and fulfillment center in -NL- Groveport, Ohio; an IT facility in Westmont, Illinois, and a distribution center -NL- in Vaughan, Ontario. **`Eddie Bauer`[PROJECT_TITLE]** is also a minority participant in joint venture -NL- operations in Japan and Germany that include retail stores, -NL- Roles & Responsibilities: -NL-  Involved in gathering project requirements. -NL-  Understanding the requirements and creating the BRD documents. -NL-  Working out the coreflow of the application, i.e. it’s designing Any -NL- point Studio and the execution there. -NL-  Configure the various connectors like HTTP, JMS, File and Database. -NL-  Integrating the various database tables using Oracle connections. -NL-  Worked on Data weave transformations like json, csv, xml etc. -NL-  Designing the configuration according to different development -NL- requirements. -NL-  Creating Queues produce and consume message in ActiveMQ. -NL-  Implemented Global Exception handling to capture the system and -NL- business faults. -NL-  Implemented Policies to the API’s -NL- Project #2: -NL- Organization : **`Tetrasoft India Pvt. Ltd. `[PROJECT_COMPANY_NAME]**-NL- Title : **`Back Office Automation(BOA)`[PROJECT_TITLE]**. -NL- Client : Banamex(maxico) -NL- Environment : Ab Initio -NL- Role : Abinitio Develpoer -NL- Duration : Dec - 16 to March – 18 -NL- Project Description: -NL- Datoteca is the Data Warehouse for Banamex. It contains both -NL- Consumer and Corporate data and delivers consolidated information to the -NL- businesses. It’s the main corporate source for decision making. However the -NL- platform has technological and functional limitations and is in need of -NL- hardware and software upgrade. Vision of Future, Functionality -NL- Improvements, Positioning inside CITI, Ease of Migration, Access to Support -NL- and Cost reduction. Teradata obtained the best evaluation therefore was -NL- chosen as the platform to migrate to Reduce operational and maintenance -NL- costs in the data warehouse platform in Banamex Provide a robust data -NL- platform which provides better performance and capability to manage very -NL- large data structures. -NL- Roles & Responsibilities: -NL-  Gartering the requirements from business through web Meetings. -NL-  Understanding the requirements and creating the BRD documents on my -NL- understanding. -NL-  Interacted with Business users on various types of queries and -NL- requirement. -NL-  Working on the Creating/ Enhancing the Graphs as per the requirement. -NL-  Fine tuning of various Ab initio graphs as part of performance -NL- improvements. -NL-  After development of graph working with different type of testing before -NL- moving it t production. -NL-  Good knowledge in creating Tag and SAVEfile creation. -NL-  Took the Responsibility for moving -NL-  the graphs from DEV environment PROD environment. -NL-  In the process of Implementation interacting with various team like -NL- Release Management team, responsible for moving the graph from DEV to -NL- PROD and Run Team, responsible for validation of changes in production. -NL-  Worked on Business Queries and able to answer in quick time. -NL-  Worked on emergency breakfixes in Production through ECR. -NL- Project #1: -NL- Organization : **`Tetrasoft India Pvt. Ltd. `[PROJECT_COMPANY_NAME]**-NL- Title : **`Arkansas healthcare and informatics Support. `[PROJECT_TITLE]**-NL- Client : Arkansas Blue Cross Blue Shield (ABCBS), Littlerock, -NL- USA -NL- Environment : Ab Initio, DB2, AB initio Conduct IT. -NL- Scheduler : Control center -NL- Duration : Nov – 15 to Dec - 16 -NL- Project Description: -NL- Arkansas Blue Cross and Blue Shield is one of the big Insurer in US, -NL- Have more than 300 types of health care plans. For maintaining large amount -NL- of data. Arkansas Medicaid, Arkansas Blue Cross and Blue Shield have mainly -NL- three source system. HA (Health Advantage),BA (Health Advantage), BC (Blue -NL- cross).Monthly they are processing the Claims, provides, patients data which -NL- getting from different wings of plans it is majorly helpful system to improve -NL- their Economic strengths. The Arkansas Health Care Payment Improvement -NL- Initiative is designed to reward physicians, hospitals and other providers who -NL- give patients high-quality care at an appropriate cost. -NL- Roles & Responsibilities: -NL-  Production Job Monitoring and Failure Resolution -NL-  Ownership and responsibility to keep track of daily schedules to success -NL- state -NL-  Back outs, Reloads of production jobs, Code install verification -NL-  Outage and infrastructure maintenance support – delay schedules, work -NL- with source -NL-  Data providers, validation, backlog support, etc. -NL-  Root Cause Analysis and provide permanentfix for the incidents/failures. -NL-  Suggested and implemented many process improvements for the -NL- applications (wherever possible) and reduced many data issues and -NL- production failures. -NL-  Automation of processes (wherever applicable) and reduced manual work -NL- and issues -NL-  Ticket resolution – data issues and user initiated tickets. -NL-  Historical loads, special loads, adhoc loads -NL-  Production abend support – root cause analysis, follow up with developers -NL-  Data Quality and reconciliation report -NL-  Business analysis support, data questions. -NL- 